Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
qgis [Le 07/09/2018, 11:04]
bcag2 [Par les dépôts officiels (version obsolète)] libcanberra-gtk-module
qgis [Le 22/09/2018, 17:11] (Version actuelle)
L'Africain [Par les dépôts officiels (version obsolète)]
Ligne 55: Ligne 55:
  
 Simplement installer le paquet [[apt>​qgis]]\\ Simplement installer le paquet [[apt>​qgis]]\\
-Il peut-être nécessaire d'​installer la librairie suivante ((problème rencontré sous [[:​bionic]]. La version de QGis installée est la 2.18LTR "Las Palmas"​)):​ +Il peut-être nécessaire d'​installer la librairie suivante ((problème rencontré sous [[:​bionic]]. La version de QGis installée est la 2.18LTR "Las Palmas"​)): ​**[[apt>​libcanberra-gtk-module]]**.
-<code>sudo apt-get install ​libcanberra-gtk-module</​code>​+
  
  
  • qgis.txt
  • Dernière modification: Le 22/09/2018, 17:11
  • par L'Africain